
Redmine - Defect #7153

Roadmap Milestone error

2010-12-22 01:12 - Prasad Patil

Status: Closed Start date: 2010-12-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.0.4

Description

Hi,

I am using Redmine - 1.0.4 (2010-11-28) with Mysql 5.1 on Windows XP machine.

I have created the mileston for the version. On the roadmap tab when I click on the milestone, I get Internal error.

Regards,

Prasad

History

#1 - 2010-12-22 01:49 - Mischa The Evil

See the bug submission guidelines.

#2 - 2010-12-29 20:38 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to No feedback
